
@media (max-width: 375px) {
}

@media (max-width: 424px) {
}

@media (max-width: 430px) {
}

@media (max-width: 480px) {
}

@media (max-width: 543px) and (min-width: 480px) {
}

@media (max-width: 543px) {
}


@media (max-width: 767px) {
.btn-filter {
    background: #FFF;
    border: 1px solid #EEE;
    border-radius: 36px;
    padding: 3px 10px;
    position: relative;
    bottom: 0;
    right: 0;
    cursor: pointer;
    font-size: 12px;
}
#sidebar {
    margin-top: 20px;
    float: left;
    width: 100%;
}
.product-category #main-content {
    float: right;
    width: 100%;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 50px;
}
.aside-title i{display:none;}
.lange {
    width: 100%;
    margin: 0;
}
.lange > li {
    margin-top: 0;
    display: inline-block;
}
 .lange > li a {
    padding: 8px 10px!important;
    display: block;
    font-weight: 600;
    border-radius: 0;
}
    .box-heading.style-1 h2 a {
        padding: 18px 10px;
    }
    .partner-heading {
        padding-top: 15px;
    }
    #main_header {
        transition: all 0.3s linear 0s;
        padding: 18px 0 20px;
    }
    .icon-phone {
        margin-right: 20px;
    }
}


@media (max-width: 768px) {
}

@media (max-width: 991px) and (min-width: 768px) {
#sidebar {
    margin-top: 20px;
    float: left;
    width: 100%;
}
.product-category #main-content {
    float: right;
    width: 100%;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 50px;
}
.aside-title i{display:none;}

}

@media (max-width: 991px) {
}

@media (max-width: 991px) and (max-width: 991px) {
}


@media (min-width: 992px) {
}


@media (min-width: 992px) and (max-width: 1199px) {
}

@media (max-width: 1199px) {
}


@media (min-width: 1200px) {
    .aside-title .fa-minus{
        display:none
    }
    .aside-title .fa-plus {
        display: none
    }
    .top-hotline {
        transform: translate(0, -12px);
        float: left;
    }
    .top-hotline .tools {

/* padding-left: 60px; */

}
    .menuc-link {
        padding-left: 30px;
    }
}


.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {
    width: 100% !important
}

.fb-page, .fb-page span, .fb-page span iframe[style] {
    width: 100% !important
}

#pagination {
    float: left;
    width: 100%;
    text-align: center;
}

    #pagination .page-node, #pagination .next, #pagination .prev {
        display: inline-block;
        margin: 0 8px;
        font-size: 15px;
        font-weight: 600;
        color: black;
        opacity: 0.4;
    }

    #pagination .next {
        margin-left: 30px
    }

    #pagination .prev {
        margin-right: 30px;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }

        #pagination .page-node.current, #pagination .page-node:hover, #pagination .next:hover, #pagination .prev:hover {
            opacity: 1;
            color: #4e9f47;
        }
